.r__row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.r__row .r__col-md-3 {
    width: 100%;
    padding: 0 15px
}

@media (min-width: 768px) {
    .r__row .r__col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }
}

.r__row .r__col-md-9 {
    width: 100%;
    padding: 0 15px
}

@media (min-width: 768px) {
    .r__row .r__col-md-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }
}

.r__row--align-center {
    -ms-flex-align: center;
    align-items: center
}

.r__button {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding: 20px 0;
    border-bottom: 1px solid #e2e8f0
}

.r__button:hover .r__button-title span {
    border-bottom: 1px solid #7A0D10;
    color: #7A0D10
}

.r__button .r__button-ico {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    height: 40px
}

.r__button .r__button-title {
    -ms-flex: 0 0 78%;
    flex: 0 0 78%;
    max-width: 78%;
    padding-left: 10px;
    transition: all .3s ease
}

.r__button .r__button-title span {
    font-size: 1.6rem;
    line-height: 1.5;
    color: #333
}

.r__button--current .r__button-title span {
    border-bottom: 1px solid #7A0D10;
    color: #7A0D10
}

.r__data-header {
    padding-bottom: 20px
}

.r__data-header h2 {
    font-size: 3rem;
    line-height: 1.5;
    color: #000;
    padding-top: 20px;
    font-weight: 700;
    margin-bottom: 0;
    padding-bottom: 0
}

.r__data-header p {
    font-size: 1.4rem;
    padding: 0
}

.r__data-block {
    padding: 20px 0
}

.r__data-row {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    border-bottom: 1px solid #e2e8f0;
    background: url("/static/opendata/rgmin.png") no-repeat left center;
    background-size: 40px
}

.r__data-field {
    font-size: 1.2rem;
    line-height: 1.5;
    color: #333;
    padding: 3px 0
}

.r__data-field span {
    display: inline-block;
    padding-right: 24px
}

.r__data-field a {
    font-size: 2rem;
    line-height: 1.5;
    color: #333
}

.r__data-field a:hover {
    border-bottom: 1px solid #7A0D10;
    color: #7A0D10
}

.r__data-items {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    color: #333;
    text-align: left
}

@media (min-width: 768px) {
    .r__data-items {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        text-align: left;
    }
}

.r__data-items span {
    position: relative;
    padding-left: 30px
}

.r__data-items span:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 20px;
    height: 20px
}

.r__data-items--csv span:before {
    background: url("/static/opendata/csv.png") no-repeat;
    background-position: center;
    background-size: contain
}

.r__data-items--friendly span:before {
    background: url("/static/opendata/book.png") no-repeat;
    background-position: center;
    background-size: contain
}

.r__data-items--json span:before {
    background: url("/static/opendata/json.png") no-repeat;
    background-position: center;
    background-size: contain
}

.r__data-items--views span:before {
    background: url("/static/opendata/view.png") no-repeat;
    background-position: center;
    background-size: contain
}

.r__data-items--download span:before {
    background: url("/static/opendata/downloadgray.png") no-repeat;
    background-position: center;
    background-size: contain
}

.r__data-download {
    display: inline-block;
    position: relative;
    padding-left: 30px;
    padding-right: 30px
}

.r__data-download:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 20px;
    height: 30px
}

.r__data-download:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 20px;
    height: 20px;
    background: url("/static/opendata/downloadgray.png") no-repeat;
    background-position: center;
    background-size: contain
}

.r__data-download--csv:before {
    background: url("/static/opendata/csv.png") no-repeat;
    background-position: center;
    background-size: contain
}

.r__data-content p {
    font-size: 1.7rem;
    line-height: 1.57;
    margin: 6px 0 20px
}

.r__data-content ul {
    margin-left: 30px;
    padding: 0;
    margin-bottom: 0
}

.r__data-content ul li {
    font-size: 1.7rem;
    line-height: 1.57;
    padding-bottom: 10px
}